/*
 Navicat Premium Data Transfer

 Source Server         : 250
 Source Server Type    : MySQL
 Source Server Version : 50743
 Source Host           : 192.168.0.250:3306
 Source Schema         : fill-platform

 Target Server Type    : MySQL
 Target Server Version : 50743
 File Encoding         : 65001

 Date: 26/11/2024 15:14:03
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for mortals_fill_matter_datum_print
-- ----------------------------
DROP TABLE IF EXISTS `mortals_fill_matter_datum_print`;
CREATE TABLE `mortals_fill_matter_datum_print`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键，自增长',
  `orderId` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '打印订单',
  `materialId` bigint(20) NULL DEFAULT NULL COMMENT '材料Id',
  `materialName` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '材料名',
  `page` int(8) NULL DEFAULT NULL COMMENT '材料页数',
  `type` tinyint(2) NULL DEFAULT NULL COMMENT '打印类型(1.本地打印,2.在线打印)',
  `docPath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '合成doc后地址',
  `formContent` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '提交的表单',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '打印提交';

-- ----------------------------
-- Records of mortals_fill_matter_datum_print
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_sys_sheet_matter
-- ----------------------------
DROP TABLE IF EXISTS `mortals_sys_sheet_matter`;
CREATE TABLE `mortals_sys_sheet_matter`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点ID',
  `tid` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '从政务系统来的事项id',
  `tcode` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '从政务系统来的事项code',
  `tname` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '从政务系统来的事项name',
  `matterName` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项名称',
  `englishName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '英语事项名',
  `matterNo` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项编号',
  `areaCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域编码',
  `deptCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门编号',
  `deptName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `powerCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '行政权力编号',
  `themeCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主题编号',
  `usertypeCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '服务类型编号',
  `groupName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项组名',
  `url` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项详情链接',
  `haveGetMatterInfo` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否获取事项详情',
  `belongDept` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门',
  `appoveObjectShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '服务对象 （事业法人.事业法人，社会组织法人.社会组织法人，非法人企业.非法人企业，企业法人.企业法人，自然人.自然人，其他组织.其他组织）',
  `operatScopeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '通办范围 （无.无，全国.全国，全市.全市，全县.全县，全镇[乡 街道].全镇[乡 街道]，跨村[社区].跨村[社区]）',
  `appoveTimeLimitShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办件类型（网络办件.网络办件，行政审批一般件.行政审批一般件，综合窗口件.综合窗口件）',
  `handleType` varchar(12) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办理形式（窗口办理.窗口办理，网上办理.网上办理）	',
  `legalTimeLimitShow` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '法定办结时限',
  `legalEndExplain` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '法定时限办结说明',
  `promiseTimeLimitShow` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '承诺办结时限',
  `promiseEndExplain` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '承诺时限办结说明',
  `isChargesShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否收费（否.否，是.是）',
  `certificationLevelsShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '认证等级需求（实名认证.实名认证，单次面签.单次面签，每次面签.每次面签）',
  `planTakeTime` datetime(0) NULL DEFAULT NULL COMMENT '计划生效日期',
  `promiseTakeTime` datetime(0) NULL DEFAULT NULL COMMENT '承诺生效日期',
  `specialProcedure` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '特别程序',
  `windowToTheSceneNum` tinyint(2) NULL DEFAULT NULL COMMENT '窗口到现场次数',
  `isOnlineSubscribeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否网上预约,窗口办理选（否.否，是.是）',
  `isExpressTakeShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物流快递,窗口办理选（否.否，是.是）',
  `isProvinceAcquisitionShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否支持全省范围就近取件（否.否，是.是）',
  `isApplyProvinceShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否支持全省范围就近办理（否.否，是.是）',
  `mustSceneExplain` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '必须到现场原因',
  `onlineType` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网办类型（原件预审.原件预审，原件核验.原件核验，全程网办.全程网办）',
  `onlineToTheSceneNum` tinyint(2) NULL DEFAULT NULL COMMENT '网办到现场次数',
  `onlineOperatDeep` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网络办理深度（互联网咨询.互联网咨询，互联网收件.互联网收件，互联网预审.互联网预审，互联网受理.互联网受理，互联网办理.互联网办理，互联网办理结果信息反馈.互联网办理结果信息反馈，其他.其他）',
  `isExpressTakeOnlineShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物流快递，网上办理选（否.否，是.是）',
  `isDoorTakeShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否支持上门收取申请（否.否，是.是）',
  `onlineMustSceneExplain` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网上必须到现场原因',
  `performDeptType` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实施主体',
  `matterEdition` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项版本',
  `eventTypeShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项类型名称（行政许可.行政许可，行政处罚.行政处罚，行政强制.行政强制，行政征收.行政征收，行政给付.行政给付，行政检查.行政检查，行政确认.行政确认，行政奖励.行政奖励，行政裁决.行政裁决，其他行政权力.其他行政权力，主动服务.主动服务，依申请服务.依申请服务，咨询查询.咨询查询，未归类事项.未归类事项）',
  `performHierarchyShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '行使层级名称（省级.省级，市级.市级，县级.县级，镇[乡 街道].镇[乡 街道]，村[社区]级.村[社区]级）',
  `powerSourceShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '权力来源（法定本级行使.法定本级行使，上级下放.上级下放，上级授权.上级授权，同级授权.同级授权，上级委托.上级委托，同级委托.同级委托）',
  `performDeptTypeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实施主体性质（法定机关.法定机关，授权组织.授权组织，受委托组织.受委托组织）',
  `goveServiceCenterShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否进驻中心（否.否，是.是）',
  `isConvenientCenterShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否纳入便民服务中心（否.否，是.是）',
  `terminalHandle` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '自助终端办理 （否.否，是.是）',
  `isOnline` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否网办 （否.否，是.是）',
  `isOnlinePayShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '支持网上支付（否.否，是.是）',
  `entrustmentDepartmen` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '委托部门（否.否，是.是）',
  `jointInfoShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联办机构',
  `matterStatus` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项状态（停用.停用，在用.在用）',
  `numberLimit` int(11) NULL DEFAULT NULL COMMENT '数量限制',
  `type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主题类型',
  `baseCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '基本编码',
  `implementCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实施编码',
  `implementBodyCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实施主体编码',
  `operateItemCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办理项编码',
  `townshipName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '乡镇街道名称',
  `townshipCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '乡镇街道代码',
  `villageName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '村居社区名称',
  `villageCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '村居社区代码',
  `operateTime` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办理时间',
  `operateSite` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办理地点',
  `cousultingShow` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '咨询方式',
  `cousultingTelephoneShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '咨询电话',
  `superviseShow` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '监督投诉方式',
  `sort` int(4) NULL DEFAULT NULL COMMENT '排序',
  `source` tinyint(2) NULL DEFAULT NULL COMMENT '事项来源(0.政务网，1.自定义)',
  `evaluationUrl` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '评价地址',
  `netApplyUrl` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申请地址',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `matterarea`(`matterNo`, `areaCode`) USING BTREE,
  INDEX `area`(`areaCode`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '基础事项';

-- ----------------------------
-- Records of mortals_sys_sheet_matter
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_sys_skin
-- ----------------------------
DROP TABLE IF EXISTS `mortals_sys_skin`;
CREATE TABLE `mortals_sys_skin`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `categoryId` bigint(20) NULL DEFAULT NULL COMMENT '所属种类,来源种类',
  `productId` bigint(20) NULL DEFAULT NULL COMMENT '产品id',
  `productName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '产品名称',
  `cssFilePath` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'css模板合成后文件地址',
  `name` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '产品皮肤名称，唯一且不为空',
  `imageResolution` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '分辨率 (1.1920*1080，2.1080*1920，3.1280*1280)',
  `previewImagePath` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '预览图片',
  `sortNum` int(9) NULL DEFAULT NULL COMMENT '排序编号',
  `used` tinyint(2) NULL DEFAULT 0 COMMENT '是否使用',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 200 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '皮肤';

-- ----------------------------
-- Records of mortals_sys_skin
-- ----------------------------
BEGIN;
INSERT INTO `mortals_sys_skin` VALUES (192, 6, 8, '填单机', '/file/fileupload/1710224902689.css', '填单机-中秋节皮肤', '1920x1080', '/file/fileupload/1710224902630.png', NULL, 0, '2024-03-12 14:28:23', 1, '2024-11-26 15:11:27'), (193, 8, 8, '填单机', '/file/fileupload/1710225118746.css', '填单机-元旦节皮肤', '1920x1080', '/file/fileupload/1710225118700.png', NULL, 0, '2024-03-12 14:31:59', 1, '2024-11-26 15:11:27'), (194, 3, 8, '填单机', '/file/fileupload/1710225207116.css', '填单机-清明节皮肤', '1920x1080', '/file/fileupload/1710225207080.png', NULL, 0, '2024-03-12 14:33:27', 1, '2024-11-26 15:11:27'), (195, 4, 8, '填单机', '/file/fileupload/1710225282087.css', '填单机-劳动节皮肤', '1920x1080', '/file/fileupload/1710225282053.png', NULL, 0, '2024-03-12 14:34:42', 1, '2024-11-26 15:11:27'), (196, 7, 8, '填单机', '/file/fileupload/1710225353031.css', '填单机-国庆节皮肤', '1920x1080', '/file/fileupload/1710225353000.png', NULL, 0, '2024-03-12 14:35:53', 1, '2024-11-26 15:11:27'), (197, 5, 8, '填单机', '/file/fileupload/1710225438118.css', '填单机-端午节皮肤', '1920x1080', '/file/fileupload/1710225438062.png', NULL, 0, '2024-03-12 14:37:18', 1, '2024-11-26 15:11:27'), (198, 2, 8, '填单机', '/file/fileupload/1710225526645.css', '填单机-春节皮肤', '1920x1080', '/file/fileupload/1710225526562.png', NULL, 0, '2024-03-12 14:38:47', 1, '2024-11-26 15:11:27'), (199, 1, 8, '填单机', '/file/fileupload/1710833776771.css', '填单机-标准版', '1920x1080', '/file/fileupload/1710833776735.png', NULL, 0, '2024-03-12 14:41:41', 1, '2024-11-26 15:11:27');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_area
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_area`;
CREATE TABLE `mortals_xhx_area`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键,自增长',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '上级区域ID',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域名称',
  `level` tinyint(4) NULL DEFAULT NULL COMMENT '区域级别，按所处树的节点层次',
  `code` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域编码，按全国省市编码',
  `contactsPeople` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域负责人',
  `contactsMobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域负责人电话',
  `childSize` int(11) NULL DEFAULT 0 COMMENT '子区域数量，默认0',
  `maxChildId` int(11) NULL DEFAULT 0 COMMENT '子区域的最大ID，默认0',
  `status` tinyint(4) NULL DEFAULT 1 COMMENT '状态，0停用，1启用',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '描述',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户ID',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '区域信息';

-- ----------------------------
-- Records of mortals_xhx_area
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_baseset
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_baseset`;
CREATE TABLE `mortals_xhx_baseset`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点ID',
  `printDisplay` int(4) NULL DEFAULT NULL COMMENT '空白打印材料展示数量',
  `newsSource` tinyint(4) NULL DEFAULT NULL COMMENT '新闻来源(1.热点新闻,2.本地要闻,3.政策发布,4.通知公告)',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '填单服务基础设置';

-- ----------------------------
-- Records of mortals_xhx_baseset
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_baseset` VALUES (1, 1, 10, 1, '2022-12-08 14:50:41', 1, '2024-05-21 14:57:05'), (2, 24, 20, 1, '2023-12-19 22:53:56', 1, '2023-12-20 18:59:19');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_datum_info_field
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_datum_info_field`;
CREATE TABLE `mortals_xhx_datum_info_field`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `datum_print_id` bigint(20) NULL DEFAULT NULL COMMENT '填单打印id',
  `idCard` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '身份证号',
  `fieldCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '字段编码',
  `fieldName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '字段名称',
  `fieldType` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '字段类型（input.单行输入框,textarea.多行输入框,SELECT.下拉选项框,date.日期选择框,checkbox.多项选择框）',
  `fieldTypeValue` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '字段类型值，当字段类型为多选，单选时候，预设复选值',
  `dataType` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '数据类型（number.数字,string.字符串,arrays.数组,obj.对象）',
  `fieldValue` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '字段值',
  `defaultValue` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '字段默认值',
  `fieldLen` int(9) NULL DEFAULT NULL COMMENT '数据长度，默认128',
  `fieldNull` tinyint(2) NULL DEFAULT NULL COMMENT '是否允许为空，(0.否,1.是)',
  `isList` tinyint(2) NULL DEFAULT NULL COMMENT '字段是否列表显示(0.否,1.是)',
  `fieldOrderNo` int(9) NULL DEFAULT NULL COMMENT '排序号',
  `remark` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '修改用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '填单用户信息字段';

-- ----------------------------
-- Records of mortals_xhx_datum_info_field
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_device
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_device`;
CREATE TABLE `mortals_xhx_device`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键ID，主键，自增长',
  `deviceId` bigint(20) NULL DEFAULT NULL COMMENT '设备id',
  `deviceName` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '设备名称',
  `deviceCode` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备编码',
  `deviceMac` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备的MAC地址',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点Id',
  `siteCode` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '站点编号，来源基础服务平台',
  `siteName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '站点名称',
  `deviceFirmId` bigint(20) NULL DEFAULT NULL COMMENT '设备生产厂商ID',
  `deviceFirmname` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备生产厂商名称',
  `ip` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备访问ip',
  `port` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '端口',
  `enabled` tinyint(2) NULL DEFAULT NULL COMMENT '启用状态 (0.停止，1.启用)',
  `productCode` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '产品编码',
  `productName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '产品名称',
  `deviceSrc` tinyint(2) NULL DEFAULT 2 COMMENT '设备来源(0.子设备，1.网关设备，2.直连设备)',
  `lon` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '经度',
  `lati` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '纬度',
  `leadingOfficial` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `leadingOfficialTelephone` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `deviceStatus` tinyint(2) NULL DEFAULT NULL COMMENT '设备状态 (0.未激活，1.离线,2.在线)',
  `deviceRemark` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `belong` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属机构',
  `onlineTime` datetime(0) NULL DEFAULT NULL COMMENT '最近上线时间',
  `offlineTime` datetime(0) NULL DEFAULT NULL COMMENT '最近离线时间',
  `source` tinyint(2) NULL DEFAULT 1 COMMENT '设备来源(0.旧设备，1.新设备)',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `deviceInBuilding` tinyint(4) NULL DEFAULT NULL COMMENT '所属楼栋',
  `deviceInFloor` tinyint(4) NULL DEFAULT NULL COMMENT '所属楼层',
  `resolution` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '分辨率',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `deviceCode`(`deviceCode`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '设备';

-- ----------------------------
-- Records of mortals_xhx_device
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_device_matter_datum
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_device_matter_datum`;
CREATE TABLE `mortals_xhx_device_matter_datum`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点ID',
  `deviceId` bigint(20) NULL DEFAULT NULL COMMENT '设备id',
  `deviceCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备编码',
  `deviceName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备名称',
  `matterId` bigint(20) NULL DEFAULT NULL COMMENT '事项id',
  `matterCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项编码',
  `matterName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项名称',
  `materiaFullName` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项全称',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '部门ID',
  `deptCode` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门编号',
  `deptName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `source` tinyint(2) NULL DEFAULT NULL COMMENT '事项来源(0.政务网，1.自定义)',
  `isRecommend` tinyint(2) NULL DEFAULT NULL COMMENT '是否推荐(0.未推荐，1.推荐)',
  `sort` int(4) NULL DEFAULT NULL COMMENT '排序',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '设备事项申请材料业务';

-- ----------------------------
-- Records of mortals_xhx_device_matter_datum
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_hotword
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_hotword`;
CREATE TABLE `mortals_xhx_hotword`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点ID',
  `hotwords` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '热门词汇',
  `searchCount` int(9) NULL DEFAULT NULL COMMENT '查询次数',
  `wordsSource` tinyint(4) NULL DEFAULT NULL COMMENT '热门词汇来源（1.手动添加,2.查询添加）',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '热门词汇业务';

-- ----------------------------
-- Records of mortals_xhx_hotword
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_idgenerator
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_idgenerator`;
CREATE TABLE `mortals_xhx_idgenerator`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `idType` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'id类型',
  `idMaxValue` bigint(20) UNSIGNED NOT NULL COMMENT 'id值',
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '备注',
  `versionNum` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '版本号，默认0',
  `gmtModify` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '最后修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '主键Id生成器';

-- ----------------------------
-- Records of mortals_xhx_idgenerator
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_idgenerator` VALUES (1, 'INFO_VERSION_KEY', 1, '基础信息版本号生成因子', 0, '2019-04-18 18:00:00');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_matter
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_matter`;
CREATE TABLE `mortals_xhx_matter`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点ID',
  `tid` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '从政务系统来的事项id',
  `tcode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '从政务系统来的事项code',
  `tname` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '从政务系统来的事项name',
  `matterName` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项名称',
  `englishName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '英语事项名',
  `matterNo` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项编号',
  `matterFullName` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项全称',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '部门ID',
  `deptCode` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门编号',
  `deptName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `total` int(8) NULL DEFAULT NULL COMMENT '填单次数',
  `sort` int(4) NULL DEFAULT NULL COMMENT '排序',
  `isRecommend` tinyint(2) NULL DEFAULT NULL COMMENT '是否推荐(0.未推荐，1.推荐)',
  `source` tinyint(2) NULL DEFAULT NULL COMMENT '事项来源(0.手动添加，1.站点事项)',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '事项申请材料业务';

-- ----------------------------
-- Records of mortals_xhx_matter
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_matter_datum
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_matter_datum`;
CREATE TABLE `mortals_xhx_matter_datum`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键，自增长',
  `matterId` bigint(20) NULL DEFAULT NULL COMMENT '事项matter id',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点ID',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '部门ID',
  `deptCode` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门编号',
  `deptName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `materialName` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '材料名',
  `materiaFullName` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '材料全名',
  `source` tinyint(2) NULL DEFAULT NULL COMMENT '事项来源(0.政务网，1.自定义)',
  `isRecommend` tinyint(2) NULL DEFAULT NULL COMMENT '是否推荐(0.未推荐，1.推荐)',
  `total` int(8) NULL DEFAULT NULL COMMENT '填单次数',
  `sort` int(4) NULL DEFAULT NULL COMMENT '排序',
  `samplePrint` int(4) NULL DEFAULT NULL COMMENT '样表次数',
  `fileName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '填单的附件名称',
  `fileUrl` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '填单的附件下载地址',
  `filePreViewUrl` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '附件预览地址',
  `sampleName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '样表名称',
  `samplePath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '样表地址',
  `templateName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '模板名称',
  `templatePath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '模板地址',
  `preViewPath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '样表预览地址',
  `formContent` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '表单内容',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '事项申请材料业务';

-- ----------------------------
-- Records of mortals_xhx_matter_datum
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_matter_datum_print
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_matter_datum_print`;
CREATE TABLE `mortals_xhx_matter_datum_print`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `orderId` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '打印订单',
  `matterId` bigint(20) NULL DEFAULT NULL COMMENT '事项id',
  `matterName` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '事项名称',
  `matterCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '事项编码',
  `deviceCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '设备编码',
  `deviceName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '设备名称',
  `idCard` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '身份证号',
  `idName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '身份证名称',
  `mobile` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '手机号码',
  `materialId` bigint(20) NULL DEFAULT NULL COMMENT '材料Id',
  `materialName` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '材料名',
  `printPage` int(8) NULL DEFAULT NULL COMMENT '材料页数',
  `type` tinyint(2) NULL DEFAULT NULL COMMENT '打印类型(1.本地打印,2.在线打印)',
  `docPath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '合成doc后地址',
  `page` int(9) NULL DEFAULT NULL,
  `formContent` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '提交的表单',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '打印提交';

-- ----------------------------
-- Records of mortals_xhx_matter_datum_print
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_menu
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_menu`;
CREATE TABLE `mortals_xhx_menu`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '菜单名称',
  `url` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '父菜单ID，一级菜单的该字段值为-1',
  `orderId` int(11) NULL DEFAULT NULL COMMENT '排序编号',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '菜单状态，0：禁用，1：启用，默认1',
  `linkType` tinyint(2) NULL DEFAULT 0 COMMENT '链接方式，0：普通，1：弹出，2：脚本（JavaScript），默认0',
  `groupId` int(11) NULL DEFAULT 1 COMMENT '分组编号，使用菜单分隔符按该值分隔，默认1',
  `groupName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `imgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主菜单图标，主菜单图标的css样式名',
  `buttonImgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '按钮图标，按钮图标的css样式名',
  `imgCommPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '常用菜单图标，常用菜单图标的css样式名',
  `commMenu` tinyint(2) NULL DEFAULT 0 COMMENT '是否常用菜单，0：非常用，1：常用，默认0',
  `menuType` tinyint(2) NULL DEFAULT 0 COMMENT '菜单类型，0：主菜单，1：非主菜单(功能操作组)，默认0',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9113 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '菜单信息';

-- ----------------------------
-- Records of mortals_xhx_menu
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_menu` VALUES (91, '系统管理', '', 0, 9999, 1, 0, 0, NULL, 'setting', '', '', 0, 0, 3, NULL, NULL, ''), (108, '区域信息', '/area/list', 91, 65, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9001, '主页', '/index', 90, 10, 1, 0, 1, NULL, '', NULL, NULL, 0, 0, 3, '2019-02-19 16:08:09', 1, 'admin'), (9101, '用户信息', '/user/list', 91, 10, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9102, '角色信息', '/role/list', 91, 20, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9103, '资源信息', '/resource/list', 91, 30, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9104, '菜单信息', '/menu/list', 91, 40, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9105, '参数信息', '/param/list', 91, 50, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9106, '任务信息', '/task/list', 91, 60, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9107, '操作日志', '/oper/log/list', 91, 70, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9108, '基础事项业务', '/sheet/matter/list', 0, 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL), (9109, '事项申请材料业务', '/matter/list', 0, 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL), (9110, '事项材料公共库', '/pubdatum/list', 0, 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL), (9111, '热门词汇业务', '/hotword/list', 0, 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL), (9112, '事项申请材料业务', '/matter/datum/list', 0, 1, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 1, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_oper_log`;
CREATE TABLE `mortals_xhx_oper_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `platformMark` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '平台标识',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `userName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名称',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户登录名',
  `requestUrl` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求地址',
  `content` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作内容，记录操作具体信息，如修改前修改或的数据',
  `ip` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作IP地址',
  `logDate` datetime(0) NULL DEFAULT NULL COMMENT '操作时间',
  `operType` tinyint(2) NULL DEFAULT NULL COMMENT '操作类型，0：新增，1：修改，2：删除',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '操作日志';

-- ----------------------------
-- Records of mortals_xhx_oper_log
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_param
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_param`;
CREATE TABLE `mortals_xhx_param`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数名称',
  `firstOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级组织，如：平台配置',
  `secondOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级组织，如：基础配置',
  `paramKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数键，全局唯一',
  `paramValue` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数值',
  `validStatus` tinyint(2) NULL DEFAULT 1 COMMENT '参数有效状态，0：禁用，1：启用，默认1',
  `modStatus` tinyint(2) NULL DEFAULT 4 COMMENT '参数修改状态，0：隐藏，1：页面仅查看，2：页面可修改，3：页面可删除，4：页面可修改删除，默认4',
  `displayType` tinyint(2) NULL DEFAULT 0 COMMENT '展现类型，0：普通文本框，1：多行文本框，2：开关，3：块输入框，默认：0',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 101 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '参数信息';

-- ----------------------------
-- Records of mortals_xhx_param
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_param` VALUES (1, '服务对象 ', 'SheetMatter', 'appoveObjectShow', '事业法人.事业法人', '事业法人.事业法人', 1, 4, 0, 'appoveObjectShow', NULL, NULL, NULL), (2, '服务对象 ', 'SheetMatter', 'appoveObjectShow', '社会组织法人.社会组织法人', '社会组织法人.社会组织法人', 1, 4, 0, 'appoveObjectShow', NULL, NULL, NULL), (3, '服务对象 ', 'SheetMatter', 'appoveObjectShow', '非法人企业.非法人企业', '非法人企业.非法人企业', 1, 4, 0, 'appoveObjectShow', NULL, NULL, NULL), (4, '服务对象 ', 'SheetMatter', 'appoveObjectShow', '企业法人.企业法人', '企业法人.企业法人', 1, 4, 0, 'appoveObjectShow', NULL, NULL, NULL), (5, '服务对象 ', 'SheetMatter', 'appoveObjectShow', '自然人.自然人', '自然人.自然人', 1, 4, 0, 'appoveObjectShow', NULL, NULL, NULL), (6, '服务对象 ', 'SheetMatter', 'appoveObjectShow', '其他组织.其他组织', '其他组织.其他组织', 1, 4, 0, 'appoveObjectShow', NULL, NULL, NULL), (7, '通办范围 ', 'SheetMatter', 'operatScopeShow', '无.无', '无.无', 1, 4, 0, 'operatScopeShow', NULL, NULL, NULL), (8, '通办范围 ', 'SheetMatter', 'operatScopeShow', '全国.全国', '全国.全国', 1, 4, 0, 'operatScopeShow', NULL, NULL, NULL), (9, '通办范围 ', 'SheetMatter', 'operatScopeShow', '全市.全市', '全市.全市', 1, 4, 0, 'operatScopeShow', NULL, NULL, NULL), (10, '通办范围 ', 'SheetMatter', 'operatScopeShow', '全县.全县', '全县.全县', 1, 4, 0, 'operatScopeShow', NULL, NULL, NULL), (11, '通办范围 ', 'SheetMatter', 'operatScopeShow', '全镇[乡 街道].全镇[乡 街道]', '全镇[乡 街道].全镇[乡 街道]', 1, 4, 0, 'operatScopeShow', NULL, NULL, NULL), (12, '通办范围 ', 'SheetMatter', 'operatScopeShow', '跨村[社区].跨村[社区]', '跨村[社区].跨村[社区]', 1, 4, 0, 'operatScopeShow', NULL, NULL, NULL), (13, '办件类型', 'SheetMatter', 'appoveTimeLimitShow', '网络办件.网络办件', '网络办件.网络办件', 1, 4, 0, 'appoveTimeLimitShow', NULL, NULL, NULL), (14, '办件类型', 'SheetMatter', 'appoveTimeLimitShow', '行政审批一般件.行政审批一般件', '行政审批一般件.行政审批一般件', 1, 4, 0, 'appoveTimeLimitShow', NULL, NULL, NULL), (15, '办件类型', 'SheetMatter', 'appoveTimeLimitShow', '综合窗口件.综合窗口件', '综合窗口件.综合窗口件', 1, 4, 0, 'appoveTimeLimitShow', NULL, NULL, NULL), (16, '办理形式', 'SheetMatter', 'handleType', '窗口办理.窗口办理', '窗口办理.窗口办理', 1, 4, 0, 'handleType', NULL, NULL, NULL), (17, '办理形式', 'SheetMatter', 'handleType', '网上办理.网上办理', '网上办理.网上办理', 1, 4, 0, 'handleType', NULL, NULL, NULL), (18, '是否收费', 'SheetMatter', 'isChargesShow', '否.否', '否.否', 1, 4, 0, 'isChargesShow', NULL, NULL, NULL), (19, '是否收费', 'SheetMatter', 'isChargesShow', '是.是', '是.是', 1, 4, 0, 'isChargesShow', NULL, NULL, NULL), (20, '认证等级需求', 'SheetMatter', 'certificationLevelsShow', '实名认证.实名认证', '实名认证.实名认证', 1, 4, 0, 'certificationLevelsShow', NULL, NULL, NULL), (21, '认证等级需求', 'SheetMatter', 'certificationLevelsShow', '单次面签.单次面签', '单次面签.单次面签', 1, 4, 0, 'certificationLevelsShow', NULL, NULL, NULL), (22, '认证等级需求', 'SheetMatter', 'certificationLevelsShow', '每次面签.每次面签', '每次面签.每次面签', 1, 4, 0, 'certificationLevelsShow', NULL, NULL, NULL), (23, '是否网上预约,窗口办理选', 'SheetMatter', 'isOnlineSubscribeShow', '否.否', '否.否', 1, 4, 0, 'isOnlineSubscribeShow', NULL, NULL, NULL), (24, '是否网上预约,窗口办理选', 'SheetMatter', 'isOnlineSubscribeShow', '是.是', '是.是', 1, 4, 0, 'isOnlineSubscribeShow', NULL, NULL, NULL), (25, '物流快递,窗口办理选', 'SheetMatter', 'isExpressTakeShow', '否.否', '否.否', 1, 4, 0, 'isExpressTakeShow', NULL, NULL, NULL), (26, '物流快递,窗口办理选', 'SheetMatter', 'isExpressTakeShow', '是.是', '是.是', 1, 4, 0, 'isExpressTakeShow', NULL, NULL, NULL), (27, '是否支持全省范围就近取件', 'SheetMatter', 'isProvinceAcquisitionShow', '否.否', '否.否', 1, 4, 0, 'isProvinceAcquisitionShow', NULL, NULL, NULL), (28, '是否支持全省范围就近取件', 'SheetMatter', 'isProvinceAcquisitionShow', '是.是', '是.是', 1, 4, 0, 'isProvinceAcquisitionShow', NULL, NULL, NULL), (29, '是否支持全省范围就近办理', 'SheetMatter', 'isApplyProvinceShow', '否.否', '否.否', 1, 4, 0, 'isApplyProvinceShow', NULL, NULL, NULL), (30, '是否支持全省范围就近办理', 'SheetMatter', 'isApplyProvinceShow', '是.是', '是.是', 1, 4, 0, 'isApplyProvinceShow', NULL, NULL, NULL), (31, '网办类型', 'SheetMatter', 'onlineType', '原件预审.原件预审', '原件预审.原件预审', 1, 4, 0, 'onlineType', NULL, NULL, NULL), (32, '网办类型', 'SheetMatter', 'onlineType', '原件核验.原件核验', '原件核验.原件核验', 1, 4, 0, 'onlineType', NULL, NULL, NULL), (33, '网办类型', 'SheetMatter', 'onlineType', '全程网办.全程网办', '全程网办.全程网办', 1, 4, 0, 'onlineType', NULL, NULL, NULL), (34, '网络办理深度', 'SheetMatter', 'onlineOperatDeep', '互联网咨询.互联网咨询', '互联网咨询.互联网咨询', 1, 4, 0, 'onlineOperatDeep', NULL, NULL, NULL), (35, '网络办理深度', 'SheetMatter', 'onlineOperatDeep', '互联网收件.互联网收件', '互联网收件.互联网收件', 1, 4, 0, 'onlineOperatDeep', NULL, NULL, NULL), (36, '网络办理深度', 'SheetMatter', 'onlineOperatDeep', '互联网预审.互联网预审', '互联网预审.互联网预审', 1, 4, 0, 'onlineOperatDeep', NULL, NULL, NULL), (37, '网络办理深度', 'SheetMatter', 'onlineOperatDeep', '互联网受理.互联网受理', '互联网受理.互联网受理', 1, 4, 0, 'onlineOperatDeep', NULL, NULL, NULL), (38, '网络办理深度', 'SheetMatter', 'onlineOperatDeep', '互联网办理.互联网办理', '互联网办理.互联网办理', 1, 4, 0, 'onlineOperatDeep', NULL, NULL, NULL), (39, '网络办理深度', 'SheetMatter', 'onlineOperatDeep', '互联网办理结果信息反馈.互联网办理结果信息反馈', '互联网办理结果信息反馈.互联网办理结果信息反馈', 1, 4, 0, 'onlineOperatDeep', NULL, NULL, NULL), (40, '网络办理深度', 'SheetMatter', 'onlineOperatDeep', '其他.其他', '其他.其他', 1, 4, 0, 'onlineOperatDeep', NULL, NULL, NULL), (41, '物流快递，网上办理选', 'SheetMatter', 'isExpressTakeOnlineShow', '否.否', '否.否', 1, 4, 0, 'isExpressTakeOnlineShow', NULL, NULL, NULL), (42, '物流快递，网上办理选', 'SheetMatter', 'isExpressTakeOnlineShow', '是.是', '是.是', 1, 4, 0, 'isExpressTakeOnlineShow', NULL, NULL, NULL), (43, '是否支持上门收取申请', 'SheetMatter', 'isDoorTakeShow', '否.否', '否.否', 1, 4, 0, 'isDoorTakeShow', NULL, NULL, NULL), (44, '是否支持上门收取申请', 'SheetMatter', 'isDoorTakeShow', '是.是', '是.是', 1, 4, 0, 'isDoorTakeShow', NULL, NULL, NULL), (45, '事项类型名称', 'SheetMatter', 'eventTypeShow', '行政许可.行政许可', '行政许可.行政许可', 1, 4, 0, 'eventTypeShow', NULL, NULL, NULL), (46, '事项类型名称', 'SheetMatter', 'eventTypeShow', '行政处罚.行政处罚', '行政处罚.行政处罚', 1, 4, 0, 'eventTypeShow', NULL, NULL, NULL), (47, '事项类型名称', 'SheetMatter', 'eventTypeShow', '行政强制.行政强制', '行政强制.行政强制', 1, 4, 0, 'eventTypeShow', NULL, NULL, NULL), (48, '事项类型名称', 'SheetMatter', 'eventTypeShow', '行政征收.行政征收', '行政征收.行政征收', 1, 4, 0, 'eventTypeShow', NULL, NULL, NULL), (49, '事项类型名称', 'SheetMatter', 'eventTypeShow', '行政给付.行政给付', '行政给付.行政给付', 1, 4, 0, 'eventTypeShow', NULL, NULL, NULL), (50, '事项类型名称', 'SheetMatter', 'eventTypeShow', '行政检查.行政检查', '行政检查.行政检查', 1, 4, 0, 'eventTypeShow', NULL, NULL, NULL), (51, '事项类型名称', 'SheetMatter', 'eventTypeShow', '行政确认.行政确认', '行政确认.行政确认', 1, 4, 0, 'eventTypeShow', NULL, NULL, NULL), (52, '事项类型名称', 'SheetMatter', 'eventTypeShow', '行政奖励.行政奖励', '行政奖励.行政奖励', 1, 4, 0, 'eventTypeShow', NULL, NULL, NULL), (53, '事项类型名称', 'SheetMatter', 'eventTypeShow', '行政裁决.行政裁决', '行政裁决.行政裁决', 1, 4, 0, 'eventTypeShow', NULL, NULL, NULL), (54, '事项类型名称', 'SheetMatter', 'eventTypeShow', '其他行政权力.其他行政权力', '其他行政权力.其他行政权力', 1, 4, 0, 'eventTypeShow', NULL, NULL, NULL), (55, '事项类型名称', 'SheetMatter', 'eventTypeShow', '主动服务.主动服务', '主动服务.主动服务', 1, 4, 0, 'eventTypeShow', NULL, NULL, NULL), (56, '事项类型名称', 'SheetMatter', 'eventTypeShow', '依申请服务.依申请服务', '依申请服务.依申请服务', 1, 4, 0, 'eventTypeShow', NULL, NULL, NULL), (57, '事项类型名称', 'SheetMatter', 'eventTypeShow', '咨询查询.咨询查询', '咨询查询.咨询查询', 1, 4, 0, 'eventTypeShow', NULL, NULL, NULL), (58, '事项类型名称', 'SheetMatter', 'eventTypeShow', '未归类事项.未归类事项', '未归类事项.未归类事项', 1, 4, 0, 'eventTypeShow', NULL, NULL, NULL), (59, '行使层级名称', 'SheetMatter', 'performHierarchyShow', '省级.省级', '省级.省级', 1, 4, 0, 'performHierarchyShow', NULL, NULL, NULL), (60, '行使层级名称', 'SheetMatter', 'performHierarchyShow', '市级.市级', '市级.市级', 1, 4, 0, 'performHierarchyShow', NULL, NULL, NULL), (61, '行使层级名称', 'SheetMatter', 'performHierarchyShow', '县级.县级', '县级.县级', 1, 4, 0, 'performHierarchyShow', NULL, NULL, NULL), (62, '行使层级名称', 'SheetMatter', 'performHierarchyShow', '镇[乡 街道].镇[乡 街道]', '镇[乡 街道].镇[乡 街道]', 1, 4, 0, 'performHierarchyShow', NULL, NULL, NULL), (63, '行使层级名称', 'SheetMatter', 'performHierarchyShow', '村[社区]级.村[社区]级', '村[社区]级.村[社区]级', 1, 4, 0, 'performHierarchyShow', NULL, NULL, NULL), (64, '权力来源', 'SheetMatter', 'powerSourceShow', '法定本级行使.法定本级行使', '法定本级行使.法定本级行使', 1, 4, 0, 'powerSourceShow', NULL, NULL, NULL), (65, '权力来源', 'SheetMatter', 'powerSourceShow', '上级下放.上级下放', '上级下放.上级下放', 1, 4, 0, 'powerSourceShow', NULL, NULL, NULL), (66, '权力来源', 'SheetMatter', 'powerSourceShow', '上级授权.上级授权', '上级授权.上级授权', 1, 4, 0, 'powerSourceShow', NULL, NULL, NULL), (67, '权力来源', 'SheetMatter', 'powerSourceShow', '同级授权.同级授权', '同级授权.同级授权', 1, 4, 0, 'powerSourceShow', NULL, NULL, NULL), (68, '权力来源', 'SheetMatter', 'powerSourceShow', '上级委托.上级委托', '上级委托.上级委托', 1, 4, 0, 'powerSourceShow', NULL, NULL, NULL), (69, '权力来源', 'SheetMatter', 'powerSourceShow', '同级委托.同级委托', '同级委托.同级委托', 1, 4, 0, 'powerSourceShow', NULL, NULL, NULL), (70, '实施主体性质', 'SheetMatter', 'performDeptTypeShow', '法定机关.法定机关', '法定机关.法定机关', 1, 4, 0, 'performDeptTypeShow', NULL, NULL, NULL), (71, '实施主体性质', 'SheetMatter', 'performDeptTypeShow', '授权组织.授权组织', '授权组织.授权组织', 1, 4, 0, 'performDeptTypeShow', NULL, NULL, NULL), (72, '实施主体性质', 'SheetMatter', 'performDeptTypeShow', '受委托组织.受委托组织', '受委托组织.受委托组织', 1, 4, 0, 'performDeptTypeShow', NULL, NULL, NULL), (73, '是否进驻中心', 'SheetMatter', 'goveServiceCenterShow', '否.否', '否.否', 1, 4, 0, 'goveServiceCenterShow', NULL, NULL, NULL), (74, '是否进驻中心', 'SheetMatter', 'goveServiceCenterShow', '是.是', '是.是', 1, 4, 0, 'goveServiceCenterShow', NULL, NULL, NULL), (75, '是否纳入便民服务中心', 'SheetMatter', 'isConvenientCenterShow', '否.否', '否.否', 1, 4, 0, 'isConvenientCenterShow', NULL, NULL, NULL), (76, '是否纳入便民服务中心', 'SheetMatter', 'isConvenientCenterShow', '是.是', '是.是', 1, 4, 0, 'isConvenientCenterShow', NULL, NULL, NULL), (77, '自助终端办理 ', 'SheetMatter', 'terminalHandle', '否.否', '否.否', 1, 4, 0, 'terminalHandle', NULL, NULL, NULL), (78, '自助终端办理 ', 'SheetMatter', 'terminalHandle', '是.是', '是.是', 1, 4, 0, 'terminalHandle', NULL, NULL, NULL), (79, '是否网办 ', 'SheetMatter', 'isOnline', '否.否', '否.否', 1, 4, 0, 'isOnline', NULL, NULL, NULL), (80, '是否网办 ', 'SheetMatter', 'isOnline', '是.是', '是.是', 1, 4, 0, 'isOnline', NULL, NULL, NULL), (81, '支持网上支付', 'SheetMatter', 'isOnlinePayShow', '否.否', '否.否', 1, 4, 0, 'isOnlinePayShow', NULL, NULL, NULL), (82, '支持网上支付', 'SheetMatter', 'isOnlinePayShow', '是.是', '是.是', 1, 4, 0, 'isOnlinePayShow', NULL, NULL, NULL), (83, '委托部门', 'SheetMatter', 'entrustmentDepartmen', '否.否', '否.否', 1, 4, 0, 'entrustmentDepartmen', NULL, NULL, NULL), (84, '委托部门', 'SheetMatter', 'entrustmentDepartmen', '是.是', '是.是', 1, 4, 0, 'entrustmentDepartmen', NULL, NULL, NULL), (85, '事项状态', 'SheetMatter', 'matterStatus', '停用.停用', '停用.停用', 1, 4, 0, 'matterStatus', NULL, NULL, NULL), (86, '事项状态', 'SheetMatter', 'matterStatus', '在用.在用', '在用.在用', 1, 4, 0, 'matterStatus', NULL, NULL, NULL), (87, '事项来源', 'SheetMatter', 'source', '0', '政务网', 1, 4, 0, 'source', NULL, NULL, NULL), (88, '事项来源', 'SheetMatter', 'source', '1', '自定义', 1, 4, 0, 'source', NULL, NULL, NULL), (89, '是否推荐', 'Matter', 'isRecommend', '0', '未推荐', 1, 4, 0, 'isRecommend', NULL, NULL, NULL), (90, '是否推荐', 'Matter', 'isRecommend', '1', '推荐', 1, 4, 0, 'isRecommend', NULL, NULL, NULL), (91, '事项来源', 'Matter', 'source', '0', '手动添加', 1, 4, 0, 'source', NULL, NULL, NULL), (92, '事项来源', 'Matter', 'source', '1', '站点事项', 1, 4, 0, 'source', NULL, NULL, NULL), (93, '事项来源', 'MatterDatum', 'source', '0', '政务网', 1, 4, 0, 'source', NULL, NULL, NULL), (94, '事项来源', 'MatterDatum', 'source', '1', '自定义', 1, 4, 0, 'source', NULL, NULL, NULL), (95, '是否推荐', 'MatterDatum', 'isRecommend', '0', '未推荐', 1, 4, 0, 'isRecommend', NULL, NULL, NULL), (96, '是否推荐', 'MatterDatum', 'isRecommend', '1', '推荐', 1, 4, 0, 'isRecommend', NULL, NULL, NULL), (97, 'php通知公告	', NULL, NULL, 'notice_url', 'http://172.15.28.116:8090/api/', 1, 4, 0, NULL, NULL, NULL, NULL), (98, '终端应用', 'MatterDatum', 'defaultValue', 'white_app_list', '中心简介,办事指南,网络理政,办件查询', 1, 4, 0, 'defaultValue', '2023-05-14 14:08:11', 1, '系统管理员'), (100, '推荐个数', '', '', 'recommend_count', '50', 1, 4, 0, '', '2023-12-07 17:49:06', 1, '系统管理员');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_pubdatum
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_pubdatum`;
CREATE TABLE `mortals_xhx_pubdatum`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键，自增长',
  `matterId` bigint(20) NULL DEFAULT NULL COMMENT '事项matter id',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '部门ID',
  `deptCode` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门编号',
  `deptName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `materialName` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '材料名',
  `materiaFullName` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '材料全名',
  `total` int(8) NULL DEFAULT NULL COMMENT '填单次数',
  `sort` int(4) NULL DEFAULT NULL COMMENT '排序',
  `fileName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `fileUrl` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `filePreViewUrl` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sampleName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '样表名称',
  `samplePath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '样表地址',
  `templateName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '模板名称',
  `templatePath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '模板地址',
  `preViewPath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '样表预览地址',
  `formContent` mediumtext CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '表单内容',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '事项材料公共库';

-- ----------------------------
-- Records of mortals_xhx_pubdatum
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_resource
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_resource`;
CREATE TABLE `mortals_xhx_resource`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '名称',
  `url` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址，多个地址以逗号分隔',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `sourceType` tinyint(2) NULL DEFAULT 0 COMMENT '资源类型，0：系统资源，1：开放资源，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 150012 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '资源信息';

-- ----------------------------
-- Records of mortals_xhx_resource
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_resource` VALUES (101001, '系统管理-菜单管理-查看', '/menu/list,/menu/view', 3, 0, NULL, NULL, NULL, 0), (101002, '系统管理-菜单管理-维护', '/menu/add,/menu/edit,/menu/delete,/menu/save', 3, 0, NULL, NULL, NULL, 0), (101003, '系统管理-角色管理-查看', '/role/list,/role/view', 3, 0, NULL, NULL, NULL, 0), (101004, '系统管理-角色管理-维护', '/role/add,/role/edit,/role/save,/role/delete,/role/auth/list,/role/auth/distributionSource,/role/user/distributionUser,/user/list,/role/user/list,/role/user/distributionUser', 3, 0, NULL, NULL, NULL, 0), (101005, '系统管理-用户管理-查看', '/user/list,/user/view,/role/roleNameByUserId', 3, 0, NULL, NULL, NULL, 0), (101006, '系统管理-用户管理-维护', '/user/add,/user/edit,/user/delete,/user/save', 3, 0, NULL, NULL, NULL, 0), (101007, '系统管理-任务设置-查看', '/task/list,/task/view', 3, 0, NULL, NULL, NULL, 0), (101008, '系统管理-任务设置-维护', '/task/add,/task/edit,/task/delete,/task/save', 3, 0, NULL, NULL, NULL, 0), (101009, '系统管理-参数设置-查看', '/param/list,/param/view', 3, 0, NULL, NULL, NULL, 0), (101010, '系统管理-参数设置-维护', '/param/add,/param/edit,/param/delete,/param/save', 3, 0, NULL, NULL, NULL, 0), (101011, '系统管理-资源管理-查看', '/resource/list,/resource/view', 3, 0, NULL, NULL, NULL, 0), (101012, '系统管理-资源管理-维护', '/resource/add,/resource/edit,/resource/delete,/resource/save', 3, 0, NULL, NULL, NULL, 0), (101013, '系统管理-操作日志-查看', '/oper/log/list,/oper/log/view', 3, 0, NULL, NULL, NULL, 0), (101014, '系统管理-区域管理-查看', '/area/list,/area/view', 3, 0, NULL, NULL, NULL, 0), (101015, '系统管理-区域管理-维护', '/area/add,/area/edit,/area/delete,/area/save', 3, 0, NULL, NULL, NULL, 0), (150000, '控制台-主页', '/index', 3, 0, '2019-06-01 13:04:18', 1, '系统管理员', NULL), (150001, '公共资源', '/area/list', 2, 0, '2019-06-01 23:56:55', 1, '系统管理员', NULL), (150002, '基础事项业务-菜单管理-查看', '/sheet/matter/list,/sheet/matter/view,/sheet/matter/info,/sheet/matter/export,/sheet/matter/exportExcel,/sheet/matter/downloadTemplate,/sheet/matter/download', 3, 0, NULL, NULL, NULL, 0), (150003, '基础事项业务-菜单管理-维护', '/sheet/matter/add,/sheet/matter/edit,/sheet/matter/delete,/sheet/matter/logicDelete,/sheet/matter/save,/sheet/matter/importData', 3, 0, NULL, NULL, NULL, 0), (150004, '事项申请材料业务-菜单管理-查看', '/matter/list,/matter/view,/matter/info,/matter/export,/matter/exportExcel,/matter/downloadTemplate,/matter/download', 3, 0, NULL, NULL, NULL, 0), (150005, '事项申请材料业务-菜单管理-维护', '/matter/add,/matter/edit,/matter/delete,/matter/logicDelete,/matter/save,/matter/importData', 3, 0, NULL, NULL, NULL, 0), (150006, '事项材料公共库-菜单管理-查看', '/pubdatum/list,/pubdatum/view,/pubdatum/info,/pubdatum/export,/pubdatum/exportExcel,/pubdatum/downloadTemplate,/pubdatum/download', 3, 0, NULL, NULL, NULL, 0), (150007, '事项材料公共库-菜单管理-维护', '/pubdatum/add,/pubdatum/edit,/pubdatum/delete,/pubdatum/logicDelete,/pubdatum/save,/pubdatum/importData', 3, 0, NULL, NULL, NULL, 0), (150008, '热门词汇业务-菜单管理-查看', '/hotword/list,/hotword/view,/hotword/info,/hotword/export,/hotword/exportExcel,/hotword/downloadTemplate,/hotword/download', 3, 0, NULL, NULL, NULL, 0), (150009, '热门词汇业务-菜单管理-维护', '/hotword/add,/hotword/edit,/hotword/delete,/hotword/logicDelete,/hotword/save,/hotword/importData', 3, 0, NULL, NULL, NULL, 0), (150010, '事项申请材料业务-菜单管理-查看', '/matter/datum/list,/matter/datum/view,/matter/datum/info,/matter/datum/export,/matter/datum/exportExcel,/matter/datum/downloadTemplate,/matter/datum/download', 3, 0, NULL, NULL, NULL, 0), (150011, '事项申请材料业务-菜单管理-维护', '/matter/datum/add,/matter/datum/edit,/matter/datum/delete,/matter/datum/logicDelete,/matter/datum/save,/matter/datum/importData', 3, 0, NULL, NULL, NULL, 0);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role`;
CREATE TABLE `mortals_xhx_role`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '角色名称',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `roleType` tinyint(2) NULL DEFAULT 2 COMMENT '角色类型，0：系统内置角色（不可删除），1：默认系统角色，2：普通角色，默认2',
  `customerId` bigint(20) NULL DEFAULT NULL COMMENT '归属客户ID',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色信息';

-- ----------------------------
-- Records of mortals_xhx_role
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_role` VALUES (1, '管理员', '类似admin', 0, NULL, '2019-03-04 11:41:06', 1, 'admin', NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role_auth
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role_auth`;
CREATE TABLE `mortals_xhx_role_auth`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `resourceId` bigint(20) NULL DEFAULT NULL COMMENT '资源ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色资源权限';

-- ----------------------------
-- Records of mortals_xhx_role_auth
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role_user`;
CREATE TABLE `mortals_xhx_role_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 40 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色用户';

-- ----------------------------
-- Records of mortals_xhx_role_user
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_role_user` VALUES (35, 1, 36), (36, 1, 37), (37, 1, 38), (38, 1, 39), (39, 1, 40);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_sheet_matter
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_sheet_matter`;
CREATE TABLE `mortals_xhx_sheet_matter`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点ID',
  `tid` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '从政务系统来的事项id',
  `tcode` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '从政务系统来的事项code',
  `tname` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '从政务系统来的事项name',
  `matterName` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项名称',
  `englishName` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '英语事项名',
  `matterNo` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项编号',
  `areaCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域编码',
  `deptCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门编号',
  `deptName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `powerCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '行政权力编号',
  `themeCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主题编号',
  `usertypeCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '服务类型编号',
  `groupName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项组名',
  `url` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项详情链接',
  `haveGetMatterInfo` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否获取事项详情',
  `belongDept` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属部门',
  `appoveObjectShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '服务对象 （事业法人.事业法人，社会组织法人.社会组织法人，非法人企业.非法人企业，企业法人.企业法人，自然人.自然人，其他组织.其他组织）',
  `operatScopeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '通办范围 （无.无，全国.全国，全市.全市，全县.全县，全镇[乡 街道].全镇[乡 街道]，跨村[社区].跨村[社区]）',
  `appoveTimeLimitShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办件类型（网络办件.网络办件，行政审批一般件.行政审批一般件，综合窗口件.综合窗口件）',
  `handleType` varchar(12) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办理形式（窗口办理.窗口办理，网上办理.网上办理）	',
  `legalTimeLimitShow` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '法定办结时限',
  `legalEndExplain` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '法定时限办结说明',
  `promiseTimeLimitShow` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '承诺办结时限',
  `promiseEndExplain` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '承诺时限办结说明',
  `isChargesShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否收费（否.否，是.是）',
  `certificationLevelsShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '认证等级需求（实名认证.实名认证，单次面签.单次面签，每次面签.每次面签）',
  `planTakeTime` datetime(0) NULL DEFAULT NULL COMMENT '计划生效日期',
  `promiseTakeTime` datetime(0) NULL DEFAULT NULL COMMENT '承诺生效日期',
  `specialProcedure` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '特别程序',
  `windowToTheSceneNum` tinyint(2) NULL DEFAULT NULL COMMENT '窗口到现场次数',
  `isOnlineSubscribeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否网上预约,窗口办理选（否.否，是.是）',
  `isExpressTakeShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物流快递,窗口办理选（否.否，是.是）',
  `isProvinceAcquisitionShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否支持全省范围就近取件（否.否，是.是）',
  `isApplyProvinceShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否支持全省范围就近办理（否.否，是.是）',
  `mustSceneExplain` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '必须到现场原因',
  `onlineType` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网办类型（原件预审.原件预审，原件核验.原件核验，全程网办.全程网办）',
  `onlineToTheSceneNum` tinyint(2) NULL DEFAULT NULL COMMENT '网办到现场次数',
  `onlineOperatDeep` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网络办理深度（互联网咨询.互联网咨询，互联网收件.互联网收件，互联网预审.互联网预审，互联网受理.互联网受理，互联网办理.互联网办理，互联网办理结果信息反馈.互联网办理结果信息反馈，其他.其他）',
  `isExpressTakeOnlineShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '物流快递，网上办理选（否.否，是.是）',
  `isDoorTakeShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否支持上门收取申请（否.否，是.是）',
  `onlineMustSceneExplain` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网上必须到现场原因',
  `performDeptType` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实施主体',
  `matterEdition` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项版本',
  `eventTypeShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项类型名称（行政许可.行政许可，行政处罚.行政处罚，行政强制.行政强制，行政征收.行政征收，行政给付.行政给付，行政检查.行政检查，行政确认.行政确认，行政奖励.行政奖励，行政裁决.行政裁决，其他行政权力.其他行政权力，主动服务.主动服务，依申请服务.依申请服务，咨询查询.咨询查询，未归类事项.未归类事项）',
  `performHierarchyShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '行使层级名称（省级.省级，市级.市级，县级.县级，镇[乡 街道].镇[乡 街道]，村[社区]级.村[社区]级）',
  `powerSourceShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '权力来源（法定本级行使.法定本级行使，上级下放.上级下放，上级授权.上级授权，同级授权.同级授权，上级委托.上级委托，同级委托.同级委托）',
  `performDeptTypeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实施主体性质（法定机关.法定机关，授权组织.授权组织，受委托组织.受委托组织）',
  `goveServiceCenterShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否进驻中心（否.否，是.是）',
  `isConvenientCenterShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否纳入便民服务中心（否.否，是.是）',
  `terminalHandle` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '自助终端办理 （否.否，是.是）',
  `isOnline` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否网办 （否.否，是.是）',
  `isOnlinePayShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '支持网上支付（否.否，是.是）',
  `entrustmentDepartmen` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '委托部门（否.否，是.是）',
  `jointInfoShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联办机构',
  `matterStatus` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项状态（停用.停用，在用.在用）',
  `numberLimit` int(11) NULL DEFAULT NULL COMMENT '数量限制',
  `type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主题类型',
  `baseCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '基本编码',
  `implementCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实施编码',
  `implementBodyCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实施主体编码',
  `operateItemCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办理项编码',
  `townshipName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '乡镇街道名称',
  `townshipCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '乡镇街道代码',
  `villageName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '村居社区名称',
  `villageCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '村居社区代码',
  `operateTime` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办理时间',
  `operateSite` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办理地点',
  `cousultingShow` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '咨询方式',
  `cousultingTelephoneShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '咨询电话',
  `superviseShow` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '监督投诉方式',
  `sort` int(4) NULL DEFAULT NULL COMMENT '排序',
  `source` tinyint(2) NULL DEFAULT NULL COMMENT '事项来源(0.政务网，1.自定义)',
  `evaluationUrl` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '评价地址',
  `netApplyUrl` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申请地址',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `matterarea`(`matterNo`, `areaCode`) USING BTREE,
  INDEX `area`(`areaCode`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '基础事项';

-- ----------------------------
-- Records of mortals_xhx_sheet_matter
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_site
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_site`;
CREATE TABLE `mortals_xhx_site`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，主键，自增长',
  `siteName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '站点名',
  `parentId` bigint(11) NOT NULL COMMENT '父级id',
  `ancestors` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '祖级列表，逗号分隔',
  `address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '地址',
  `mobile` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '电话',
  `introduce` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '单位介绍',
  `workday1` tinyint(1) NULL DEFAULT NULL COMMENT '周一 1上班 0不上',
  `workday2` tinyint(1) NULL DEFAULT NULL COMMENT '周二 1上班 0不上',
  `workday3` tinyint(1) NULL DEFAULT NULL COMMENT '周三 1上班 0不上',
  `workday4` tinyint(1) NULL DEFAULT NULL COMMENT '周四 1上班 0不上',
  `workday5` tinyint(1) NULL DEFAULT NULL COMMENT '周五 1上班 0不上',
  `workday6` tinyint(1) NULL DEFAULT NULL COMMENT '周六 1上班 0不上',
  `workday7` tinyint(1) NULL DEFAULT NULL COMMENT '周日 1上班 0不上',
  `number` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '站点编号',
  `summary` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '中心介绍',
  `orderNum` int(9) NULL DEFAULT 0 COMMENT '排序字段',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '站点状态 ，0，停用，1，正常 默认1',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '站点信息表';

-- ----------------------------
-- Records of mortals_xhx_site
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_table_index
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_table_index`;
CREATE TABLE `mortals_xhx_table_index`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `tableName` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表名称',
  `tableMark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表标识',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '分表索引信息';

-- ----------------------------
-- Records of mortals_xhx_table_index
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_task
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_task`;
CREATE TABLE `mortals_xhx_task`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务名称',
  `taskKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务关键字，区分任务执行流程',
  `status` tinyint(2) NULL DEFAULT 0 COMMENT '任务状态，0：未启动，1：执行中，默认0',
  `excuteService` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行服务',
  `excuteParam` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '任务执行参数',
  `excuteHost` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行主机，为空表示不限制任务的执行主机，多个用逗号分隔',
  `excuteStrategy` tinyint(2) NULL DEFAULT 1 COMMENT '执行策略，1：按日，2：按周，3：按月，4：按间隔时间，默认1',
  `excuteDate` int(11) NULL DEFAULT 0 COMMENT '执行日期，按日：则为0；按周：则为1-7；按月：则为：1-31；按间隔时间：则为间隔时间，单位：秒；默认0',
  `excuteTime` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '00' COMMENT '执行时间，格式：HH:mm，默认：00:00',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `lastExcuteHost` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后执行主机',
  `lastExcuteTime` datetime(0) NULL DEFAULT NULL COMMENT '最后执行时间',
  `interimExcuteStatus` tinyint(2) NULL DEFAULT 0 COMMENT '临时执行状态，0：未启用，1：立即执行并保留，2：立即执行并删除，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '任务信息';

-- ----------------------------
-- Records of mortals_xhx_task
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_task` VALUES (2, '分表创建任务', 'tableIndexService', 0, 'tableIndexService', NULL, NULL, 1, 0, '00:30', NULL, '192.168.106.3', '2024-10-12 00:30:01', 0, '2021-08-12 11:07:23', 1, '系统管理员'), (3, '同步事项', 'SyncSiteMatterTask', 0, 'SyncSiteMatterTask', NULL, NULL, 1, 0, '19:05', NULL, '192.168.106.3', '2024-10-11 19:05:00', 0, NULL, NULL, NULL), (4, '同步设备', 'SyncSiteDeviceTask', 0, 'SyncSiteDeviceTask', NULL, NULL, 3, 0, '02:55', NULL, '172.17.0.1', '2024-01-15 02:55:01', 0, '2023-02-25 14:34:12', 1, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_uploadfile
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_uploadfile`;
CREATE TABLE `mortals_xhx_uploadfile`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，主键，自增长',
  `fileName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件名称',
  `filePath` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件路径',
  `fileType` tinyint(2) NULL DEFAULT NULL COMMENT '文件类型，1 excel ,2 img,3 zip, 4 pdf',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '上传文件';

-- ----------------------------
-- Records of mortals_xhx_uploadfile
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_user`;
CREATE TABLE `mortals_xhx_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID，主键，自增长',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录名',
  `loginPwd` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录密码，使用md5双次加密',
  `loginLimitAddress` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录限制地址，多个IP地址用逗号分隔，可以使用IP段匹配，如：172.17.*非空：则只能该值内的IP可以登录',
  `realName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户手机号',
  `phone` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户联系电话',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户邮箱',
  `qq` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'QQ号码',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型(0.系统用户,1.普通用户,2.工作人员)',
  `siteIds` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属站点id,多个逗号分隔',
  `areaCodes` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属区域code,多个逗号分隔',
  `status` tinyint(2) NULL DEFAULT NULL COMMENT '用户状态(0.停用，1.正常，2.冻结，3.销户，4.离职)',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `lastLoginTime` datetime(0) NULL DEFAULT NULL COMMENT '最后一次登录时间',
  `lastLoginAddress` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后一次登录地址',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户信息业务';

-- ----------------------------
-- Records of mortals_xhx_user
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_user` VALUES (1, 'admin', 'de7abfba6f99cb20b794867cdf664445', NULL, '系统管理员', '13808095770', NULL, NULL, NULL, 1, '1', '510800000000', 1, '2022-06-02 09:12:26', 1, 'admin', '2022-06-02 09:12:26', '');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_valid_code
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_valid_code`;
CREATE TABLE `mortals_xhx_valid_code`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '验证码',
  `url` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验地址，email校验使用',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验手机号',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验邮箱',
  `type` tinyint(2) NULL DEFAULT 0 COMMENT '校验方式，0：图片校验，1：手机校验，2：邮箱校验，默认0',
  `sessionId` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '会话ID',
  `ip` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'IP地址',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `lapseTime` datetime(0) NULL DEFAULT NULL COMMENT '失效时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '验证码信息';

-- ----------------------------
-- Records of mortals_xhx_valid_code
-- ----------------------------
BEGIN;
COMMIT;

SET FOREIGN_KEY_CHECKS = 1;
